fazi/adapay

AdaPaySdk(汇付天下SDK)

v0.2 2022-01-20 02:48 UTC

This package is not auto-updated.

Last update: 2022-11-17 20:02:39 UTC


README

概述

本包封装了AdaPay官方发布的SDK。

安装

  • 运行 composer 命令:

      composer require fazi/adapay
    

    或者在根目录的 composer.json 文件中添加:

      "require": {
          "fazi/adapay": "^0.1"
      }
        
    

    然后运行命令 composer install 安装依赖。

后言

欢迎访问我的个人主页 https://www.fazi.me/